@charset "UTF-8";

html {
  scroll-behavior: smooth;
}
body {
  color: #333;
  font-family: "メイリオ", Segoe UI, "ヒラギノ角ゴ", Helvetica, sans-serif;
  margin-top: 0px;
  -webkit-text-size-adjust: none;
  font-size: 14px;
  line-height: 1.5;
  min-width: 320px;
}

/*text*/
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-weight: bold;
}

h1,
h2,
h3 {
  color: #333;
  font-weight: bold;
  text-align: left;
}

h1,
h2 {
  border-bottom: 3px solid #f2f2f2;
  line-height: 1.2;
  margin-bottom: 20px;
  padding: 0 10px 10px 10px;
}
h1 input,
h1 select,
h1 .btn,
h2 input,
h2 select,
h2 .btn {
  font-size: 12px;
  font-weight: normal;
  margin: -8px 0 -4px 10px;
}

h1 {
  font-size: 24px;
}
/* -- 202604 -- */
/* #detailUnitMain,
#detailStandardMain {
  word-break: break-all;
} */

h2 {
  font-size: 18px;
}

h3 {
  font-size: 14px;
  padding: 5px 0 5px 10px;
  margin-bottom: 10px;
  line-height: 30px;
}
h3 .btn {
  font-size: 12px;
  font-weight: normal;
}

h3 input,
h3 select {
  font-weight: normal;
  line-height: normal;
}

h4 {
  background-color: #e9e9e9;
  font-size: 14px;
  font-weight: normal;
  margin-bottom: 10px;
  padding: 10px 0;
  text-align: center;
}

/* -- 202604 -- */
/* #contents {
  max-width: 1140px;
  margin-inline: auto;
} */

.mb10 {
  margin-bottom: 10px;
}

a {
  color: #262b3f;
  text-decoration: none;
  cursor: pointer;
}
a img {
  transition: opacity 0.1s ease-in-out;
}
a:hover {
  cursor: pointer;
}
a:hover img {
  opacity: 0.7;
}

#top_44302 .pc {
  display: block;
}

#top_44302 .sp {
  display: none;
}

#top_44302 {
  max-width: 847.5px;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  background-color: #fffdf2;
}

#top_44302 img {
  width: 100%;
  border: none;
  vertical-align: bottom;
}

#top_44302 p {
  font-size: 1.18rem;
  line-height: 1.5;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  color: #333;
}

#top_44302 ul {
  margin: 0;
  padding: 0;
}

/* mv */
.mv {
  position: relative;
  z-index: 2;
}

/* 共通 */
#top_44302 .sec_inner {
  max-width: 900px;
  margin: 0 auto;
  padding: 0 20px;
}

/* sec01 */
#top_44302 .bg_top01 img {
  margin-top: -100px;
}

#top_44302 .sec01 {
  position: relative;
}

#top_44302 .sec01_title01 {
  max-width: 294px;
  width: 33%;
  margin: 0 auto;
  padding-bottom: 40px;
}

/* イラスト */
#top_44302 .illust {
  position: absolute;
}

#top_44302 .illust_right {
  right: 0;
}

#top_44302 .illust_left {
  left: 0;
}

#top_44302 .illust01 {
  bottom: -153px;
  width: 22%;
}

#top_44302 .illust02 {
  bottom: -280px;
}

#top_44302 .illust03 {
  top: -200px;
}

#top_44302 .illust04 {
  top: -80px;
}

#top_44302 .illust05 {
  top: -140px;
}

#top_44302 .illust06 {
  top: 130px;
}

#top_44302 .illust07 {
  top: 640px;
}

#top_44302 .illust08 {
  bottom: 510px;
}

#top_44302 .illust09 {
  bottom: 30px;
}
/* -- 202604 -- */
/* 市長あいさつ */
/* #top_44302 .mayor {
  display: flex;
  align-items: center;
  max-width: 880px;
  margin: 0 auto;
} */

#top_44302 .mayor_img {
  width: 28%;
  max-width: 280px;
  padding-right: 20px;
}

#top_44302 .name {
  margin: 0;
  padding: 0;
  padding-top: 10px;
  text-align: center;
}

#top_44302 .txt_big {
  font-size: 25px;
}

#top_44302 .txt_bold {
  font-weight: 700;
}

#top_44302 .mayor_txt {
  width: 77%;
  margin: 0;
  letter-spacing: 0.05rem;
}
/* -- 202604 -- */
/* 条例 */
/* #top_44302 .laws {
  position: relative;
  max-width: 900px;
  margin-bottom: 150px;
  padding: 100px 45px 40px 45px;
  border-radius: 13px;
  background-color: #fff3f2;
} */
/* -- 202604 -- */
/* 動画 */
/* #top_44302 .youtube {
  max-width: 590px;
  margin: 0 auto;
  padding-top: 20px;
  position: relative;
  z-index: 3;
} */

#top_44302 .youtube iframe {
  width: 100%;
  /* height: 460px; */
}

/* アンカーリンク */
#top_44302 .anc {
  display: flex;
  width: 73%;
  padding-top: 120px;
  margin: 0 auto;
  list-style: none;
}

#top_44302 .sec01_anc {
  padding-top: 40px;
}

#top_44302 .anc li {
  max-width: 311px;
  width: 65%;
}

#top_44302 .anc li:first-child {
  margin-right: 30px;
}

#top_44302 .sec01_title02 {
  position: absolute;
  top: -60px;
  right: 0;
  left: 0;
  max-width: 506px;
  width: 57%;
  margin: 0 auto;
}

#top_44302 .laws p {
  letter-spacing: 0.16rem;
}

#top_44302 .laws_btn {
  display: block;
  max-width: 311px;
  width: 41%;
  margin: 0 auto;
}

/* sec02 */
#top_44302 .sec02 {
  margin-bottom: 120px;
}

#top_44302 .sec02_title {
  max-width: 600px;
  width: 67%;
  margin: 0 auto;
  padding-top: 120px;
  padding-bottom: 60px;
}

#top_44302 .tasty {
  margin: 0;
  padding: 0;
  list-style: none;
}

#top_44302 .tasty li {
  display: flex;
  gap: 59px;
}

#top_44302 .tasty li:last-child {
  margin-top: 40px;
  align-items: end;
}

#top_44302 .tasty_txt {
  width: 61%;
  letter-spacing: 0.15rem;
}

#top_44302 .tasty_title01 {
  max-width: 325px;
  width: 66%;
  padding-left: 48px;
  background: url(/img/usr/event/eE1FGWM/line_green01.png) no-repeat;
  background-size: contain;
}

#top_44302 .tasty_txt p {
  margin: 0;
  margin-top: 30px;
}

#top_44302 .tasty_img {
  width: 35%;
}

#top_44302 .tasty_title02 {
  max-width: 322px;
  width: 67%;
  padding-left: 48px;
  background: url(/img/usr/event/eE1FGWM/line_red01.png) no-repeat;
  background-size: contain;
}

/* 組合長 */
#top_44302 .union {
  display: flex;
  align-items: center;
  max-width: 880px;
  margin: 0 auto;
  padding-top: 60px;
  padding-bottom: 130px;
}

#top_44302 .union_img {
  width: 32%;
  max-width: 251px;
  padding-right: 56px;
}

#top_44302 .union_txt {
  width: 68%;
  margin: 0;
  letter-spacing: 0.2rem;
}

/* sec03 */
#top_44302 .sec03 {
  position: relative;
  background-color: #fff;
}

/* サイズ */
#top_44302 .size_title {
  max-width: 426px;
  width: 48%;
  margin: 0 auto;
}

#top_44302 .size_img {
  width: 87%;
  max-width: 781px;
  margin: 0 auto;
  padding-top: 30px;
}

/* ラインナップ */
#top_44302 .lineup_title {
  max-width: 519px;
  width: 58%;
  margin: 0 auto;
  padding-top: 60px;
  padding-bottom: 30px;
}

#top_44302 .lineup {
  margin: 0;
  padding: 0;
  list-style: none;
}

#top_44302 .lineup li {
  display: flex;
  align-items: center;
  gap: 67px;
}

#top_44302 .lineup li:first-child {
  margin-bottom: 30px;
}

#top_44302 .lineup_txt {
  width: 65%;
  letter-spacing: 0.2rem;
}

#top_44302 .lineup_title01 {
  max-width: 201px;
  width: 38%;
  padding-left: 48px;
  background: url(/img/usr/event/eE1FGWM/line_green02.png) no-repeat;
  background-size: contain;
}

#top_44302 .lineup_txt p {
  margin: 0;
  margin-top: 30px;
}

#top_44302 .lineup_img {
  width: 35%;
}

#top_44302 .lineup_title02 {
  max-width: 304px;
  width: 63%;
  padding-left: 48px;
  background: url(/img/usr/event/eE1FGWM/line_red02.png) no-repeat;
  background-size: contain;
}

/* sec04 セブンファーム　*/
#top_44302 .sec04 {
  position: relative;
  padding-top: 50px;
  padding-bottom: 120px;
}

/* セブンファーム */
#top_44302 .sevenfarm {
  position: relative;
  /* margin-top: 160px; */
  margin-top: 100px;
  background-color: #fffdf2;
  border: 4px solid #5b3932;
  border-radius: 13px;
}

#top_44302 .sevenfarm_title {
  max-width: 351px;
  width: 40%;
  margin: 0 auto;
  position: absolute;
  top: -50px;
  left: 0;
  right: 0;
}

#top_44302 .sevenfarm_contents {
  display: flex;
  gap: 40px;
  align-items: center;
  margin: 0;
  padding: 0;
  padding: 40px 95px 0 95px;
  list-style: none;
}

#top_44302 .sevenfarm_logo {
  max-width: 240px;
  width: 46%;
}

#top_44302 .sevenfarm_txt {
  width: 54%;
}

#top_44302 .sevenfarm_txt {
  text-align: center;
}

#top_44302 .sevenfarm_txt p {
  font-size: 28px;
  font-weight: 700;
  color: #5b3932;
}

#top_44302 .sevenfarm_btn {
  display: flex;
  justify-content: center;
  margin: 0;
  margin-top: 30px;
  margin-bottom: 50px;
  padding: 0;
  list-style: none;
}

#top_44302 .sevenfarm_btn li:first-child {
  margin-right: 20px;
  margin-bottom: 20px !important;
}
.sec00 {
  text-align: center;
  margin-top: 30px;
  max-width: 92%;
  height: 500px;
  border: solid 1px red;
}

@media screen and (min-width: 769px) and (max-width: 1199px) {
  #top_44302 p {
    font-size: 1rem;
  }

  #top_44302 .txt_big {
    font-size: 22px;
  }

  #top_44302 .sevenfarm_txt p {
    font-size: 22px;
  }
}

@media screen and (max-width: 768px) {
  #top_44302 .pc {
    display: none;
  }

  #top_44302 .sp {
    display: block;
  }

  #top_44302 {
    text-align: center;
    overflow: hidden;
    text-align: center;
    margin: 0px;
    padding: 0px;
    background-color: #fffdf2;
  }

  #top_44302 p {
    font-size: 3.5vw;
  }

  #top_44302 .sec_inner {
    width: 92%;
    padding: 0;
  }

  #top_44302 .sec01_title01 {
    width: 52%;
    padding-bottom: 25px;
  }

  /* アンカー */
  #top_44302 .anc {
    width: 100%;
    align-items: center;
    padding-top: 60px;
    flex-direction: column;
  }

  #top_44302 .anc li:first-child {
    margin-right: 0;
    margin-bottom: 15px;
  }

  #top_44302 .sec01_anc {
    padding-top: 30px;
  }

  /* sec02 */
  #top_44302 .sec02_title {
    width: 100%;
    padding-top: 60px;
    padding-bottom: 25px;
  }

  #top_44302 .sec02 {
    margin-bottom: 50px;
  }

  /* 美味しい */
  #top_44302 .tasty_title01 {
    padding-left: 22px;
  }

  #top_44302 .tasty_title02 {
    padding-left: 22px;
  }

  #top_44302 .tasty li {
    gap: 0;
    flex-direction: column;
  }

  #top_44302 .tasty li:last-child {
    margin-top: 20px;
  }

  #top_44302 .tasty_img {
    width: 62%;
    padding-bottom: 20px;
    margin: 0 auto;
  }

  #top_44302 .tasty_txt {
    width: 100%;
  }

  #top_44302 .tasty_txt p {
    margin-top: 13px;
    text-align: left;
  }

  /* サイズ */
  #top_44302 .size_title {
    width: 75%;
  }

  #top_44302 .size_img {
    width: 100%;
    padding-top: 15px;
  }

  /* ラインナップ */
  #top_44302 .lineup_title {
    width: 92%;
    padding-top: 40px;
    padding-bottom: 25px;
  }

  #top_44302 .lineup li {
    flex-direction: column;
    gap: 0;
  }

  #top_44302 .lineup li:first-child {
    margin-bottom: 30px;
  }

  #top_44302 .lineup li:last-child {
    padding-bottom: 30px;
  }

  #top_44302 .lineup_img {
    width: 56%;
    padding-bottom: 15px;
  }

  #top_44302 .lineup_txt {
    width: 100%;
  }

  #top_44302 .lineup_title01 {
    padding-left: 22px;
  }

  #top_44302 .lineup_title02 {
    padding-left: 22px;
  }

  #top_44302 .lineup_txt p {
    margin-top: 13px;
    text-align: left;
  }

  #top_44302 .anc_item {
    width: 66%;
    margin-bottom: 105px;
  }

  #top_44302 .sec04 {
    padding-top: 30px;
    padding-bottom: 60px;
  }

  /* お知らせ */
  #top_44302 .news_title {
    width: 75%;
    top: -50px;
  }

  #top_44302 .news_contents {
    flex-direction: column;
    padding: 60px 7% 40px 7%;
  }

  #top_44302 .farm_img {
    width: 100%;
  }

  #top_44302 .farm_txt {
    width: 100%;
  }

  #top_44302 .farm_txt p {
    text-align: left;
  }

  #top_44302 .farm_btn {
    width: 66%;
    bottom: -25px;
  }

  /* セブンファーム */
  #top_44302 .sevenfarm {
    margin-top: 80px;
  }

  #top_44302 .sevenfarm_contents {
    padding: 40px 8% 10px 8%;
    flex-direction: column;
    gap: 0;
  }

  #top_44302 .sevenfarm_title {
    width: 63%;
    top: -25px;
  }

  #top_44302 .sevenfarm_logo {
    width: 42%;
  }

  #top_44302 .sevenfarm_txt {
    width: 100%;
  }

  #top_44302 .sevenfarm_txt p {
    font-size: 4.5vw;
  }

  #top_44302 .sevenfarm_btn {
    width: 66%;
    margin: 0 auto;
    flex-direction: column;
  }

  #top_44302 .sevenfarm_btn li:first-child {
    margin-right: 0;
    margin-bottom: 15px;
  }

  #top_44302 .sevenfarm_btn li:last-child {
    padding-bottom: 30px;
  }

  /* イラスト */
  #top_44302 .illust01 {
    width: 26%;
    bottom: -60px;
  }

  #top_44302 .illust02 {
    width: 12%;
    bottom: -70px;
  }

  #top_44302 .illust03 {
    width: 20%;
    top: -82px;
  }

  #top_44302 .illust04 {
    width: 20%;
    top: -70px;
  }

  #top_44302 .illust05 {
    width: 30%;
    top: -90px;
  }

  #top_44302 .illust06 {
    width: 20%;
    top: 60px;
  }

  #top_44302 .illust07 {
    width: 25%;
    top: 460px;
  }

  #top_44302 .illust08 {
    width: 22%;
    bottom: 430px;
  }

  #top_44302 .illust09 {
    width: 30%;
    bottom: 30px;
  }
}
